# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- _GENERATED_STDINT_H : dirac-stdint.h
- _STDINT_HAVE_STDINT_H : dirac-stdint.h
- ASSERT : dirac_assertions.h
- ASSERTM : dirac_assertions.h
- BIT_IN_CHAR : byteio.h
- BIT_ONE : byteio.h
- BIT_ZERO : byteio.h
- cmpCOND : dirac_assertions.h
- DIRAC_CATCH_AND_RETHROW : dirac_exception.h
- DIRAC_LOG_EXCEPTION : dirac_exception.h
- DIRAC_RESEARCH_CURVERSION : dirac_types.h
- DIRAC_RESEARCH_MAJOR_VERSION : dirac_types.h
- DIRAC_RESEARCH_MINOR_VERSION : dirac_types.h
- DIRAC_RESEARCH_PATCH_VERSION : dirac_types.h
- DIRAC_RESEARCH_VERSION : dirac_types.h
- DIRAC_RESEARCH_VERSION_ATLEAST : dirac_types.h
- DIRAC_THROW_EXCEPTION : dirac_exception.h
- DllExport : dirac_types.h
- ERREXP : dirac_assertions.h
- MS_BIT : byteio.h
- NO_REF : draw_overlay.h , overlay.h
- REPORT : dirac_assertions.h
- REPORTM : dirac_assertions.h
- TEST : dirac_assertions.h
- TESTM : dirac_assertions.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.